{
  "Version": 1,
  "WorkspaceRootPath": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centrecall_tickets\\frmclientafficherparcentre.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmclientafficherparcentre.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centrecall_tickets\\frmmenu.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmmenu.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|d:\\ap2-centrecallticket-lilian_coutant\\ap2-ressources\\ap2_centrecalltickets\\prj_wfrm_centrecall_tickets\\frmclientafficherparcentre.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmclientafficherparcentre.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centrecall_tickets\\frmstatistiquesaffichernbclientparnaf.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmstatistiquesaffichernbclientparnaf.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centrecall_tickets\\frmmenu.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmmenu.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centrecall_tickets\\frmcentreaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmcentreaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centrecall_tickets\\frmnafaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmnafaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centrecall_tickets\\frmstatistiquesaffichernbticketsparcentre.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmstatistiquesaffichernbticketsparcentre.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centrecall_tickets\\frmticketconsultationticketclotures.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmticketconsultationticketclotures.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centrecall_tickets\\frmticketsaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmticketsaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centrecall_tickets\\frmnafaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmnafaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centrecall_tickets\\frmticketconsultationticketclotures.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmticketconsultationticketclotures.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centrecall_tickets\\frmstatistiquesaffichernbclientparnaf.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmstatistiquesaffichernbclientparnaf.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centrecall_tickets\\frmcentreaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmcentreaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centrecall_tickets\\frmstatistiquesaffichernbticketsparcentre.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmstatistiquesaffichernbticketsparcentre.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centrecall_tickets\\tab.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\tab.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centrecall_tickets\\global.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\global.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centrecall_tickets\\frmticketsaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmticketsaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centrecall_tickets\\frmmenu.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmmenu.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{00000000-0000-0000-0000-000000000000}|\u003CSolution\u003E|prj_wfrm_centreCall_tickets||{04B8AB82-A572-4FEF-95CE-5222444B6B64}|"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 2,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{eefa5220-e298-11d0-8f78-00a0c9110057}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{d78612c7-9962-4b83-95d9-268046dad23a}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "frmClientAfficherParCentre.cs [Design]",
              "DocumentMoniker": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmClientAfficherParCentre.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmClientAfficherParCentre.cs",
              "ToolTip": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmClientAfficherParCentre.cs [Design]",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmClientAfficherParCentre.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-02-12T20:38:04.425Z",
              "EditorCaption": " [Design]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "frmMenu.cs",
              "DocumentMoniker": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmMenu.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmMenu.cs",
              "ToolTip": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmMenu.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmMenu.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAJkAAAAWAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-01-30T15:42:44.345Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "frmStatistiquesAfficherNbClientParNAF.cs [Design]",
              "DocumentMoniker": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmStatistiquesAfficherNbClientParNAF.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmStatistiquesAfficherNbClientParNAF.cs",
              "ToolTip": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmStatistiquesAfficherNbClientParNAF.cs [Design]",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmStatistiquesAfficherNbClientParNAF.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-02-12T18:44:40.506Z",
              "EditorCaption": " [Design]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "frmClientAfficherParCentre.cs",
              "DocumentMoniker": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmClientAfficherParCentre.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmClientAfficherParCentre.cs",
              "ToolTip": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmClientAfficherParCentre.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmClientAfficherParCentre.cs",
              "ViewState": "AgIAAC8AAAAAAAAAAAAgwDgAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-02-12T20:43:48.964Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "frmCentreAfficherTous.cs [Design]",
              "DocumentMoniker": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmCentreAfficherTous.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmCentreAfficherTous.cs",
              "ToolTip": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmCentreAfficherTous.cs [Design]",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmCentreAfficherTous.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-01-30T20:28:41.982Z",
              "EditorCaption": " [Design]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "frmMenu.cs [Design]",
              "DocumentMoniker": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmMenu.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmMenu.cs",
              "ToolTip": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmMenu.cs [Design]",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmMenu.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-01-30T15:53:58.366Z",
              "EditorCaption": " [Design]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "frmNafAfficherTous.cs [Design]",
              "DocumentMoniker": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmNafAfficherTous.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmNafAfficherTous.cs",
              "ToolTip": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmNafAfficherTous.cs [Design]",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmNafAfficherTous.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-01-30T15:29:53.055Z",
              "EditorCaption": " [Design]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "frmStatistiquesAfficherNbTicketsParCentre.cs [Design]",
              "DocumentMoniker": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmStatistiquesAfficherNbTicketsParCentre.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmStatistiquesAfficherNbTicketsParCentre.cs",
              "ToolTip": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmStatistiquesAfficherNbTicketsParCentre.cs [Design]",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmStatistiquesAfficherNbTicketsParCentre.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-02-12T18:55:46.355Z",
              "EditorCaption": " [Design]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "frmTicketConsultationTicketClotures.cs [Design]",
              "DocumentMoniker": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmTicketConsultationTicketClotures.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmTicketConsultationTicketClotures.cs",
              "ToolTip": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmTicketConsultationTicketClotures.cs [Design]",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmTicketConsultationTicketClotures.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-01-30T16:06:52.891Z",
              "EditorCaption": " [Design]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "frmTicketsAfficherTous.cs [Design]",
              "DocumentMoniker": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmTicketsAfficherTous.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmTicketsAfficherTous.cs",
              "ToolTip": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmTicketsAfficherTous.cs [Design]",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmTicketsAfficherTous.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-02-06T13:09:39.857Z",
              "EditorCaption": " [Design]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 11,
              "Title": "frmTicketConsultationTicketClotures.cs",
              "DocumentMoniker": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmTicketConsultationTicketClotures.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmTicketConsultationTicketClotures.cs",
              "ToolTip": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmTicketConsultationTicketClotures.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmTicketConsultationTicketClotures.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABkAAAAMAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-01-30T18:36:16.796Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 12,
              "Title": "frmStatistiquesAfficherNbClientParNAF.cs",
              "DocumentMoniker": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmStatistiquesAfficherNbClientParNAF.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmStatistiquesAfficherNbClientParNAF.cs",
              "ToolTip": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmStatistiquesAfficherNbClientParNAF.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmStatistiquesAfficherNbClientParNAF.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAjwAwAAAAZAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-02-12T18:45:08.909Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 10,
              "Title": "frmNafAfficherTous.cs",
              "DocumentMoniker": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmNafAfficherTous.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmNafAfficherTous.cs",
              "ToolTip": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmNafAfficherTous.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmNafAfficherTous.cs",
              "ViewState": "AgIAAAEAAAAAAAAAAAAjwA0AAAAZAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-01-30T15:29:51.484Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 13,
              "Title": "frmCentreAfficherTous.cs",
              "DocumentMoniker": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmCentreAfficherTous.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmCentreAfficherTous.cs",
              "ToolTip": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmCentreAfficherTous.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmCentreAfficherTous.cs",
              "ViewState": "AgIAABMAAAAAAAAAAAArwAwAAAAZAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-01-30T15:06:09.381Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 15,
              "Title": "tab.cs",
              "DocumentMoniker": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\tab.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\tab.cs",
              "ToolTip": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\tab.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\tab.cs",
              "ViewState": "AgIAADQAAAAAAAAAAAAkwFMAAAAkAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-01-30T15:29:41.942Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 14,
              "Title": "frmStatistiquesAfficherNbTicketsParCentre.cs",
              "DocumentMoniker": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmStatistiquesAfficherNbTicketsParCentre.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmStatistiquesAfficherNbTicketsParCentre.cs",
              "ToolTip": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmStatistiquesAfficherNbTicketsParCentre.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmStatistiquesAfficherNbTicketsParCentre.cs",
              "ViewState": "AgIAAAoAAAAAAAAAAAAewBoAAAAuAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-02-12T18:56:27.504Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 16,
              "Title": "Global.cs",
              "DocumentMoniker": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\Global.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\Global.cs",
              "ToolTip": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\Global.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\Global.cs",
              "ViewState": "AgIAAAoAAAAAAAAAAAAawBYAAAAMAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-01-30T15:29:35.34Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 17,
              "Title": "frmTicketsAfficherTous.cs",
              "DocumentMoniker": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmTicketsAfficherTous.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmTicketsAfficherTous.cs",
              "ToolTip": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmTicketsAfficherTous.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmTicketsAfficherTous.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAuwAwAAAAZAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-02-06T13:20:49.009Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 18,
              "Title": "frmMenu.Designer.cs",
              "DocumentMoniker": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmMenu.Designer.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmMenu.Designer.cs",
              "ToolTip": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\frmMenu.Designer.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmMenu.Designer.cs",
              "ViewState": "AgIAAPEAAAAAAAAAAAAjwKYAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-01-30T16:14:20.59Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 19,
              "Title": "prj_wfrm_centreCall_tickets",
              "DocumentMoniker": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj",
              "ToolTip": "D:\\AP2-CentreCallTicket-Lilian_Coutant\\AP2-Ressources\\AP2_CentreCallTickets\\prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001001|",
              "WhenOpened": "2026-01-30T19:19:05.244Z"
            }
          ]
        }
      ]
    }
  ]
}